How to install ruby-version-sorter on Debian 9 (Stretch)